@media (max-width: 1850px) {
	.container{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

}
@media (max-width: 1720px) {

}
@media (max-width: 1419px) {
	.b-content__wrap{
		flex-wrap: wrap;
	}
	.b-discussions{
		width: 100%;
		margin: 20px;
		flex-shrink: inherit;
		border-radius: 20px;
	}
	body.big-container .b-container{
		max-width: 1170px;
	}
}
@media (max-width: 1199px) {
	body{
		background: #fff;
	}
	.front-page{
		max-width: 100%;
	}
	.b-pAuthors__right-block:nth-child(3){
		right: -10px;
	}
	.front-btn{
		margin: 70px auto 0;
	}
	.b-capabilities{
		padding: 45px 0;
	}
	.b-partners{
		padding: 80px 0;
	}
	.b-partners__content-right{
		width: 440px;
	}
	.b-footer__block p{
		font-size: 15px;
		line-height: 1.45;
	}
	.b-aside{
		width: 200px;
		padding: 20px 0 0 0;
	}
	.b-aside__nav{
		padding: 0;
	}
	.b-aside__views{
		padding: 0;
	}
	.b-aside__nav ul li a{
		font-size: 14px;
	}
	.b-aside__view-name{
		font-size: 14px;
		margin: 0 13px 0 0;
	}
	body.big-container .b-content__center{
		width: 45%;
	}
	.b-book__name{
		font-size: 22px;
		margin: 0 0 10px 0;
	}
	.b-content .b-aside{
		padding: 25px 0 15px 0;
	}
	.b-content__center{
		padding: 0 15px 15px 15px;
	}
	.b-book__items-block{
		padding: 8px 3px;
	}
	.b-book__items-block b{
		font-size: 14px;
	}
	.b-book__items-block span{
		font-size: 12px;
	}
	p{
		font-size: 14px;
	}
	.b-book__text p{
		font-size: 14px;
	}
	.b-book__desc-title{
		font-size: 14px;
	}
	.b-book__desc-item a{
		font-size: 14px;
	}
	.b-book__row-item span{
		font-size: 14px;
	}
	.b-book{
		margin: 0 0 25px 0;
	}
	.b-book__info b{
		font-size: 17px;
	}
	.b-book__info p{
		font-size: 15px;
		margin: 0 0 15px 0;
	}
	.b-book__awards-btn span{
		font-size: 15px;
	}
	.b-book__awards-btn i{
		font-size: 25px;
	}
	.b-book__awards-item{
		padding: 20px 5px 11px 5px;
	}
	.b-comment__content b{
		font-size: 16px;
	}
	.b-comment__content p{
		font-size: 14px;
	}
	.b-schedule__value{
		margin: 0 5px 0 0;
	}
	.b-schedule__item{
		margin: 0 1.5px 0 0;
	}
	.compilations__text-name{
		font-size: 14px;
	}
	.b-promo__left .b-title__item br{
		display: none;
	}
	.b-promo__left-item {
		margin-right: 23px;
	}
	.b-promo__left-item b{
		font-size: 23px;
	}
	.b-promo__left-btns .b-button{
		font-size: 18px;
	}
	.b-section{
		padding: 70px 0;
	}

}
@media (max-width: 991px) {
	.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	p{
		font-size: 16px;
	}
	.front-btn{
		width: 200px;
		height: 50px;
		font-size: 18px;
	}
	.b-title__item{
		font-size: 26px;
	}
	.b-title p{
		font-size: 16px;
	}
	.b-top{
		background-size: cover;
		background-position: top -19px center;
		min-height: inherit;
		padding: 0 0 125px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-main{
		padding: 60px 0 120px 0;
	}
	.b-main .b-title__item{
		margin: 0 0 15px 0;
	}
	.front-btn{
		margin: 30px auto 0;
	}
	.b-conditions{
		background-size: cover;
	}
	.b-conditions .b-title{
		margin: 0 0 20px 0;
	}
	.b-pAuthors{
		background-size: 768px;
		min-height: inherit;
		padding: 192px 0;
		max-width: 768px;
		margin: 0 auto 0;
	}
	.b-pAuthors__row{
		margin: 0 0 40px 0;
	}
	.b-pAuthors__left .b-title{
		margin: 0 0 20px 0;
	}
	.b-pAuthors__right{
		top: -63px;
		right: 22px;
	}
	.b-pAuthors__right-block{
		width: 115px;
		height: 115px;
	}
	.b-pAuthors__right-block:first-child{
		top: 38px;
		left: 129px;
	}
	.b-pAuthors__right-block:nth-child(2){
		top: 160px;
		left: 0px;
	}
	.b-pAuthors__right-block:nth-child(3){
		top: 237px;
		right: 0;
	}
	.b-pAuthors__right-block:nth-child(4) {
		opacity: 1;
		top: 297px;
		left: -121px;
	}
	.b-pAuthors__right-block:nth-child(5){
		top: 364px;
		left: 55px;
	}
	.b-pAuthors__left{
		width: 435px;
	}
	.b-pAuthors__row-item {
		margin: 0 25px 0 0;
	}
	.b-pAuthors__row-item p b{
		font-size: 22px;
	}
	.b-pAuthors__row-item p{
		font-size: 16px;
	}
	.b-conditions__item{
		padding: 5px 15px 15px 15px;
		min-height: 190px;
	}
	.b-conditions__item-text p{
		font-size: 16px;
	}
	b-capabilities .front-btn{
		margin: 0 auto 0;
	}
	.b-capabilities__item-text p{
		font-size: 20px;
	}
	.b-section{
		padding: 60px 0;
	}
	.b-partners{
		padding: 60px 0;
	}
	.b-partners__content-left{
		width: 50%;
	}
	.b-partners__content-right{
		width: 50%;
	}
	.b-partners__content-left ul li a{
		width: 125px;
		height: 55px;
		font-size: 15px;
	}
	.b-partners__content-left ul li {
		margin: 0 30px 30px 0 !important;
	}
	.b-partners__content-left ul li:nth-child(3){
		margin-right: 60px !important;
	}

	.b-capabilities__top{
		margin-right: -12px;
		margin-left: -12px;
	}
	.b-capabilities__top > div{
		padding-left: 12px;
		padding-right: 12px;
		margin-bottom: 20px;
	}
	.b-content__block-text p b{
		font-size: 18px;
		display: block;
	}
	.b-content__block-img{
		width: 120px;
		margin: 0 0 0 30px;
	}
	.b-content__block-text p br{
		display: none;
	}
	.b-pagination{
		flex-wrap: wrap;
	}
	.b-pagination ul{
		order: 1;
		margin: 0 5px 15px 5px;
	}
	.b-pagination .b-pagination__btn_prev{
		order: 2;
		margin: 0 10px 0 0;
	}
	.b-pagination__btn_next{
		order: 3;
	}
	.b-filters{
		display: block;
	}
	.b-filters__left{
		margin: 0 0 15px 0;
	}
	.b-book{
		display: block;
	}
	.b-book__left{
		margin: 0 auto 0;
		width: 100%;
		max-width: 350px;
	}
	.b-book__buy{
		width: 70%;
	}
	.b-book__read{
		width: 15%;
	}
	.b-book__download{
		width: 15%;
	}
	.b-book__awards-wrap{
		overflow: auto;
		flex-wrap: nowrap;
	}
	.b-book__awards-btn{
		flex-shrink: 0;
	}
	.b-book__awards-col{
		flex-shrink: 0;
		width: 110px;
	}
	.b-section__nav ul li a{
		font-size: 14px;
		padding: 10px 10px;
	}
	.b-tabs__nav ul li a{
		font-size: 14px;
	}
	.b-schedule__wrapper{
		overflow: auto;
		padding: 0 0 10px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-schedule__item{
		margin: 0 6.5px 0 0;
	}
	.b-tabs__nav ul li{
		margin: 0 10px 0 0;
	}
	.b-tabs__nav_mr-right{
		margin: 0 15px 0 0;
	}
	.b-statistics{
		overflow: auto;
	}
	.b-statistics__reader{
		margin: 0 30px 0 0;
		flex-shrink: 0;
	}
	.b-statistics__rating{
		flex-shrink: 0;
	}
	.b-readers__col{
		width: 33.333333%;
	}
	.b-chapter__left-name{
		font-size: 14px;
	}
	.b-contests__item-name{
		font-size: 14px;
	}
	.b-contests__item-date{
		font-size: 14px;
	}
	.b-contests__item-place span{
		font-size: 14px;
	}
	.b-chapters__history-date{
		font-size: 14px;
	}
	.b-chapters__history-name{
		font-size: 14px;
	}
	.b-chapters__history{
		flex-wrap: wrap;
	}
	.b-contests__item{
		flex-wrap: wrap;
	}
	.b-contests__item-name{
		margin: 10px 10px 10px 0;
	}
	.b-contests__item{
		margin: 0 0 5px 0;
	}
	.b-section__nav_left ul{
		overflow: auto;
		flex-wrap: nowrap;
	}
	.b-section__nav_left ul::-webkit-scrollbar {
		width: 0;
	}
	.b-section__nav_left ul li{
		flex-shrink: 0;
	}
	.b-slider__item{
		display: block;

	}
	.b-slider__item:before{
		background: linear-gradient(179.12deg, #372554 55.05%, rgba(255, 255, 255, 0) 100.99%, rgba(255, 255, 255, 0) 170%);
	}
	.b-slider__item-img img{
		width: 100%;
		border-radius: 0px;
	}
	.b-compilations_row .b-item__col_6{
		width: 100%;
	}
	.b-product__col{
		width: 25%;
	}
	.main-tabs{
		display: block;
	}
	.main-tabs__nav{
		overflow: auto;
		width: 100%;
	}
	.main-tabs__nav ul{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-wrap: nowrap;
	}
	.main-tabs__nav ul li{
		flex-shrink: 0;
		margin: 0;
	}
	.b-promo__right{
		position: absolute;
		top: 0px;
		left: -30px;
		z-index: 1;
		opacity: 0.2;
		width: 100%;
		height: 100%;
	}
	.b-promo__slider{
		width: 147px;
	}
	.b-promo__wrapper{
		display: block;
		position: relative;
		padding: 60px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-promo__left{
		position: relative;
		z-index: 2;
	}
	.b-promo{
		overflow: hidden;
		padding: 0;
	}
	.b-section_area-row{
		justify-content: center;
	}
	.b-section_area-col:not(:last-child) {
		margin-bottom: 30px;
	}
	.promo__item{
		max-width: 600px;
		margin: 0 auto 0;
	}
	.b-section_new .b-item__row{
		justify-content: center;
	}
}	

@media (max-width: 767px) {
	.b-content__center{
		padding: 15px;
	}
	.b-container{
		border-radius: 0;
		margin: 0;
	}
	.b-content{
		padding: 15px 0 0 0;
	}
	.b-title__item{
		font-size: 22px;
	}
	.b-top{
		background-size: 768px;
		background-position: top 120px center;
		padding: 0;
	}
	.b-conditions{
		background: #504093;
		padding: 0 0 60px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-conditions .b-title {
		margin: 0 0 35px 0;
	}
	.b-conditions__row > div{
		width: 50%;
		margin-bottom: 10px;
	}
	.b-conditions__item{
		padding: 5px 10px 15px 10px;
		min-height: 140px;
	}
	.b-conditions__item_first{
		background-size: 150px;
	}
	.b-conditions .front-btn{
		margin: 15px auto 0;
	}
	.b-capabilities__top {
		margin-right: -4px;
		margin-left: -4px;
	}
	.b-capabilities__top > div{
		padding-right: 4px;
		padding-left: 4px;
		max-width: 50%;
	}
	.b-capabilities__item-text p {
		font-size: 16px;
	}
	.b-capabilities__item{
		min-height: inherit;
		padding: 25px 15px;
		display: block;
	}
	.b-capabilities__item br{
		display: none;
	}

	.b-pAuthors{
		background: #504093;
		padding: 60px 0;
	}
	.b-pAuthors > .container > .row > div{
		display: block;
	}
	.b-pAuthors__left{
		width: auto;
		margin: 0 0 15px 0;
	}
	.b-pAuthors__right-block{
		position: static !important;
	}
	.b-pAuthors__right{
		top: 0;
		right: 0;
		display: flex;
		justify-content: center;
		align-items: flex-start;
	}
	.b-pAuthors__right-block{
		margin: 0 5px 15px 5px;
		width: 20%;
		height: auto;
		border: 2px solid #FFFFFF;
	}
	.b-pAuthors__right-block:first-child{
		margin-left: 0px;
	}
	.b-pAuthors__right-block:last-child{
		margin-right: 0px;
	}
	.b-pAuthors__row{
		flex-wrap: wrap;
		margin: 0 0 20px 0;
	}
	.b-pAuthors__row-item {
		margin: 0 25px 20px 0;
	}
	.b-pAuthors__row-item p b {
		font-size: 21px;
	}
	.b-pAuthors__row-item p{
		font-size: 18px;
	}
	.b-pAuthors__xs{
		display: flex;
	}
	.b-section__nav{
		margin: 0 0 30px 0;
	}
	.b-section__nav ul li a{
		font-size: 14px;
		padding: 8px 10px;
	}
	.b-section__nav ul li{
		margin: 0 5px 5px 5px;
	}

	.b-partners__content{
		flex-direction: column-reverse;
	}
	.b-partners__content-right{
		width: 100%;
		margin: 0 0 35px 0;
	}
	.b-partners__content-row{
		justify-content: center;
	}
	.b-partners__content-right .b-title{
		text-align: center;
		margin: 0 0 35px 0;
	}
	.b-partners__content-left{
		width: 100%;
		padding: 0;
	}
	.b-partners__content-left ul{
		justify-content: center;
		margin: 0 auto 0;
	}
	.b-partners__content-left ul li:nth-child(3){
		margin: 0 10px 15px 10px !important;
	}
	.b-partners__content-left ul li{
		margin: 0 10px 15px 10px !important;
	}

	.b-aside{
		display: none;
	}
	.b-content__block{
		align-items: flex-start;
		padding: 20px 5px;
		margin: 0;
	}
	.b-content__block-img{
		width: 50px;
		margin: 0 0 0 10px;
	}
	.b-content__block-text p{
		font-size: 14px;
	}
	.b-content__block-text p b{
		font-size: 15px;
	}
	.b-content__block-btn{
		width: 100px;
		height: 30px;
		font-size: 14px;
	}
	.b-content__section-title{
		font-size: 17px;
		margin:0 10px 0 0;
	}
	.b-content__section{
		margin: 0 0 30px 0;
	}
	.b-action{
		margin: 30px 0;
	}
	.b-content__section-top{
		margin: 0 0 15px 0;
	}
	.b-text__title{
		font-size: 20px;
		margin: 0 0 10px 0;
	}
	.b-text p{
		font-size: 14px;
	}
	.b-dropdown__top-filters{
		overflow: auto;
		padding: 0 0 10px 0;
	}
	.b-pagination ul li a{
		padding: 5px 8px;
		font-size: 14px;
	}
	.b-pagination__btn{
		font-size: 8px 10px;
		font-size: 15px;
	}
	.b-filters__left{
		display: block;
	}
	.b-breadcrumbs{
		margin: 20px 0 10px 0;
	}
	.b-breadcrumbs ul li:first-child a:before{
		font-size: 13px;
		margin:-1px 5px 0 0;
	}
	.b-breadcrumbs ul li a{
		font-size: 12px;
	}
	.b-breadcrumbs ul li a:after{
		margin: 0 7px;
		font-size: 9px;
	}
	.b-breadcrumbs ul{
		overflow: auto;
		padding-bottom: 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.b-breadcrumbs ul li{
		flex-shrink: 0;
	}
	.b-book__items{
		overflow: auto;
	}
	.b-book__items::-webkit-scrollbar {
		width: 0;
	}
	.b-book__items-block{
		flex-shrink: 0;
		width: 25%;
	}
	.b-section__nav{
		margin: 0 0 15px 0;
	}
	.b-book__awards-btn{
		width: 100px;
	}
	.b-book__awards-col{
		width: 100px;
	}
	.b-book__info p{
		font-size: 14px;
	}
	.b-comments__top{
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
	}
	.b-tabs__nav{
		margin: 0 0 20px 0;
	}
	.b-comment__user-img{
		width: 45px;
		height: 45px;
	}
	.b-comment__user-name{
		font-size: 14px;
	}
	.b-comment__status span{
		font-size: 12px;
	}
	.b-comment__status i{
		font-size: 12px;
	}
	.b-comment__user-date{
		font-size: 12px;
	}
	.b-comment__content b{
		font-size: 15px;
		margin: 0 0 5px 0;
	}
	.b-comment__bottom-text{
		display: none;
	}
	.b-comment__bottom-text_rate{
		display: block;
	}
	.b-comment__bottom-left .star-rating{
		margin: 0 5px 0 0;
	}
	.b-comment{
		padding: 20px 10px;
	}
	.b-statistics__reader{
		width: auto;
		max-width: 330px;
	}
	.b-readers__col{
		width: 50%;
	}
	.b-chapter__top{
		display: block;
	}
	.b-chapter__right{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.b-book__right{
		padding: 17px 0 0 0;
	}
	.b-book__row{
		margin-bottom: 15px;
	}
	.b-book__row .star{
		width: 28px;
	}
	.b-book__row .star:after{
		font-size: 28px;
	}
	.b-book__row .b-item__star{
		width: 100%;
		margin-bottom: 20px;
	}
	.b-book__row-item{
		display: block;
		width: 33.333333%;
		margin: 0;
		padding: 0 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	.b-book__row-item i{
		margin: 0 0 13px 0;
		display: block;
	}
	.b-dropdown-select__top{
		justify-content: space-between;
	}
	.b-dropdown-select{
		width: 100%;
	}
	.b-dropdown-select__menu{
		position: fixed !important;
		bottom: 0px !important;
		left: 0px !important;
		top: auto !important;
		right: auto !important;
		z-index: 100;
		inset: 20px0 !important;
		transform: none !important;
		height: 200px;
		overflow: auto;
	}
	.b-dropdown-select__menu li a{
		font-size: 16px;
		padding: 14px 15px;
	}
	.b-action__content-btns{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.b-action__button{
		margin: 10px 0;
	}
	.b-action__button:last-child{
		margin-bottom: 0px;
	}
	.b-modal_big .edit__bottom-text p{
		max-width: 90%;
	}
	.edit__bottom{
		margin: 20px 0 0 0;
	}
	.b-modal_authorization .modal-dialog{
		padding: 50px 15px;
	}
	.b-modal__social ul li a{
		width: 35px;
		height: 35px;
		font-size: 16px;
	}
	.b-modal_big .modal-dialog{
		padding: 70px 15px 30px 15px;
	}
	.modal-add_ob{
		flex-direction: column;
	}
	.modal-add_ob .b-edit__top-img{
		margin: 0 0 13px 0;
	}
	.modal-add_ob .b-edit__top-image {
		margin: 0;
		text-align: center;
	}
	.b-modal__container-title{
		font-size: 22px;
	}
	.b-input__tags-col{
		margin-bottom: 2.5px;
	}
	.b-rating__book-formula b{
		font-size: 17px;
	}
	.b-rating__book-formula span{
		font-size: 18px;
	}
	.b-rating__book-item{
		font-size: 14px;
		line-height: 1.4;
	}
	.b-rating__book-text{
		font-size: 15px;
	}
	.b-products{
		padding: 15px 15px 0px 15px;
	}
	.b-product__col{
		width: 50%;
	}
	.b-compilations__row-rating .star:after {
		font-size: 14px;
	}
	.b-slider__item-name{
		font-size: 18px;
	}
	.b-slider__item-author{
		font-size: 15px;
	}
	.b-slider__item-left .b-compilations__row-rating p{
		font-size: 14px;
	}
	.b-slider{
		margin: 0 0 30px 0;
	}
	.b-compilations_row .b-item__col_6{
		max-width: 100%;
	}
	.b-compilations_2 .b-compilations__row-left{
		padding: 25px 0 25px 0px;
	}
	.b-compilations__row-rating{
		display: block;
	}
	.b-compilations__row-rating p{
		margin:0;
	}
	.compilations_row .b-item__col{
		max-width: 100%;
	}
	.main-tabs .b-filters{
		margin: 5px 0 0 0;
		border-radius: 7px 7px 0 0;
	}
	.main-tabs .b-filters__left{
		margin: 0;
	}
	.main-tabs .b-section__nav{
		margin: 0;
	}
	.block__img{
		width: 70px;
		margin: 0 10px 0 0;
	}
	.block{
		padding: 10px;
	}
	.b-text{
		margin: 15px 0;
	}
	.b-modal__callback{
		width: 320px;
		margin: 0 -320px 0 0;
	}
	.b-product__img img{
		width: 100%;
	}
	.b-item__col .b-action{
		margin: 0;
	}
	.b-action{
		padding: 15px 10px;
	}
	.b-action__content b{
		font-size: 12px;
		margin-bottom: 10px;
	}
	.b-input__top{
		font-size: 13px;
	}
	.b-dropdown-select__top{
		font-size: 12px;
		padding: 8px 8px;
	}
	.b-input__row{
		flex-wrap: wrap;
	}
	.b-input__row.d-flex .b-input__item{
		width: 60%;
	}
	.btn-icon{
		width: 38%;
	}
	.b-check_present input[type="radio"] + label{
		padding: 12px 14px;
	}
	.b-promo__right{
		left: 0;
	}
	.b-promo__wrapper{
		position: static;
	}
	.b-promo > .container > .row > div{
		padding: 0 15px;
	}
	.b-promo__left{
		margin: 0;
	}
	.b-promo{
		position: relative;
	}
	.b-promo__slider{
		flex-shrink: 0;
	}
	.b-promo__left-btns .b-button{
		padding: 0 15px;
	}
	.b-section_new .b-item__col_4{
		width: auto;
		max-width: 290px;
		margin: 0 auto 30px;
	}
	.b-section_new .row.mt-5{
		margin-top: 0px !important;
	}
}
@media (max-width: 541px) {
	.b-top{
		background-size: 100%;
		background-position: top 222px center;
	}
}
@media (max-width: 374px) {

	.b-capabilities__item{
		padding: 25px 5px;
	}
	.b-modal__callback{
		width: 280px;
		margin: 0 -280px 0 0;
		padding: 20px;
	}
	.b-modal__callback-title{
		font-size: 20px;
		margin-bottom: 10px;
	}



}
